{
  "id": "shen_1627",
  "name": "Shen Li",
  "handle": "shen",
  "gender": "male",
  "description": "tall chinese male who is a basketball player",
  "tags": [
    "gym_bro",
    "weightlifting",
    "sports science",
    "classic watch collecting",
    "basketball",
    "landscape photography",
    "architectural design",
    "traditional chinese tea"
  ],
  "avatar_url": "/media/shen_1627/avatar.webp?t=1769678856",
  "banner_url": "/media/shen_1627/banner.webp?t=1769678853",
  "videos": [
    "/media/shen_1627/videos/01_smile_reveal.mp4?t=1769678880"
  ],
  "images": [
    "/media/shen_1627/images/01_mid_mid_neutral.webp",
    "/media/shen_1627/images/02_image.webp",
    "/media/shen_1627/images/03_image.webp",
    "/media/shen_1627/images/04_image.webp",
    "/media/shen_1627/images/05_image.webp",
    "/media/shen_1627/images/06_image.webp",
    "/media/shen_1627/images/07_image.webp",
    "/media/shen_1627/images/08_image.webp",
    "/media/shen_1627/images/09_image.webp",
    "/media/shen_1627/images/10_image.webp",
    "/media/shen_1627/images/11_image.webp",
    "/media/shen_1627/images/12_image.webp",
    "/media/shen_1627/images/13_image.webp",
    "/media/shen_1627/images/14_image.webp",
    "/media/shen_1627/images/15_image.webp",
    "/media/shen_1627/images/16_image.webp",
    "/media/shen_1627/images/17_image.webp",
    "/media/shen_1627/images/18_image.webp",
    "/media/shen_1627/images/19_image.webp",
    "/media/shen_1627/images/20_image.webp",
    "/media/shen_1627/images/21_image.webp",
    "/media/shen_1627/images/22_image.webp",
    "/media/shen_1627/images/23_image.webp",
    "/media/shen_1627/images/24_image.webp",
    "/media/shen_1627/images/25_image.webp",
    "/media/shen_1627/images/26_image.webp",
    "/media/shen_1627/images/27_image.webp",
    "/media/shen_1627/images/28_image.webp",
    "/media/shen_1627/images/29_image.webp",
    "/media/shen_1627/images/30_image.webp",
    "/media/shen_1627/images/31_image.webp",
    "/media/shen_1627/images/32_image.webp",
    "/media/shen_1627/images/33_image.webp",
    "/media/shen_1627/images/34_image.webp",
    "/media/shen_1627/images/35_image.webp",
    "/media/shen_1627/images/36_image.webp",
    "/media/shen_1627/images/37_image.webp",
    "/media/shen_1627/images/38_image.webp",
    "/media/shen_1627/images/39_image.webp",
    "/media/shen_1627/images/40_image.webp",
    "/media/shen_1627/images/41_image.webp",
    "/media/shen_1627/images/42_image.webp",
    "/media/shen_1627/images/43_image.webp",
    "/media/shen_1627/images/44_image.webp",
    "/media/shen_1627/images/45_image.webp",
    "/media/shen_1627/images/46_image.webp",
    "/media/shen_1627/images/47_image.webp",
    "/media/shen_1627/images/48_image.webp",
    "/media/shen_1627/images/49_image.webp",
    "/media/shen_1627/images/50_image.webp",
    "/media/shen_1627/images/51_image.webp"
  ],
  "created_at": "2026-01-29T02:26:00.531789-07:00",
  "dir_name": "shen_1627"
}